.admin-body{
    padding: 20px;
}

.fixed .main-header{
    top: 20px;
    right: 20px;
    left: 20px;
}

.main-sidebar{
    top: 20px;
    left: 20px;
}

.sidebar-expanded-on-hover .main-sidebar{
    box-shadow: none;
}

.skin-blue .wrapper{
    background-color: #008000;
}

.skin-blue .main-sidebar{
    background-color: #008000;
}

.main-header .logo{
    padding-left: 0px;
}

.main-header .logo img{
    height: 58px;
}

.sidebar-menu{
    margin-top: 20px;
    border-top: 1px solid #ffffff59;
    padding-top: 20px !important;
    overflow: visible;
}

.main-header .navbar{
    background-color: #fff !important;
    border-radius: 30px 30px 0 0;
}

.skin-blue .sidebar-menu>li>a{
    border-radius: 10px 0px 0px 10px;
    border-left: none;
}

.fixed .content-wrapper{
    padding-top: 0px;
    margin-top: 50px;
}

.content-wrapper{
    border-radius: 0px 0px 30px 30px;
    background-color: #fff;
    height: calc(100vh - 90px);
    overflow-y: auto;
    min-height: auto !important;
}

.content-wrapper::-webkit-scrollbar{
    width: 6px;
}

.content-wrapper::-webkit-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 25px;
}

.skin-blue .main-header .navbar .sidebar-toggle{
    color: #008000;
}

.skin-blue .main-header .navbar .nav>li>a{
    color: #008000 !important;
    background-color: transparent !important;
}

.sidebar-menu>li{
    position: relative;
}

.sidebar-menu>li .menu-link::before{
    position: absolute;
    top: 0;
    left: 100%;
    width: 20px;
    height: 100%;
    background-color: #ffffff38;
    content: '';
    opacity: 0;
}

.sidebar-menu>li .menu-link::after{
    position: absolute;
    top: 100%;
    left: 100%;
    width: 20px;
    height: 20px;
    background:url(../img/link-bottom.svg);
    content: '';
    background-size: 20px;
    opacity: 0;
}

.sidebar-menu>li::before {
    position: absolute;
    bottom: 100%;
    left: 100%;
    width: 20px;
    height: 20px;
    background:url(../img/link-top.svg);
    content: '';
    background-size: 20px;
    opacity: 0;
    transform: rotate(90deg);
}

.sidebar-menu>li:hover .menu-link::before{
    opacity: 1;
}

.skin-blue .main-header .logo:hover{
    background-color: transparent !important;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu .treeview-menu>li.active>a{
    background: #ffffff38 !important;
    box-shadow: none !important;
    color: #fff !important;
}

.skin-blue .sidebar-menu>li.menu-open>a {
    background: #fff !important;
    color: #000 !important;
    box-shadow: none !important;
}

.skin-blue .sidebar-menu>li.menu-open>.menu-link::before{
    opacity: 1;
    background-color: #fff;
}

.skin-blue .sidebar-menu>li.menu-open>.menu-link::after{
    opacity: 1;
}

.skin-blue .sidebar-menu>li.menu-open::before{
    opacity: 1;
}

.sidebar{
    padding-right: 20px;
}

.skin-blue .sidebar-menu>li>.treeview-menu{
    background: rgba(0, 0, 0, .1);
    margin: 6px 1px;
    border-radius: 6px;
}

.skin-blue .sidebar-menu .treeview-menu>li>a{
    color: #fff !important;
}

.skin-blue .sidebar-menu .treeview-menu>li>a:hover{
    background-color: transparent !important;
    color: #fff !important;
}

.sidebar-menu li>a>.pull-right-container{
    right: 0;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover{
    background-color: transparent;
    color: #008000 !important;
}

.content-header>h1{
    font-size: 20px;
    font-weight: 600;
}

.card_heading_text{
    font-size: 14px !important;
}

table.dataTable{
    border: 1px solid #d1d3e0;
    border-spacing: 2px;
}

table.dataTable td, table.dataTable th{
    border: 1px solid #d1d3e0 !important;
    border-bottom-width:1 !important;
    border-left-width:1 !important;
}

.table>thead>tr>th{
    border-bottom-color:#d1d3e0 !important;
    padding: 5px;
}

.box{
    border-top: 1px solid #d2d6de;
}

.box::-webkit-scrollbar{
    height: 6px;
}

.box::-webkit-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 25px;
}

.table td .btn_prop, .table td .btn{
    width: 30px;
    height: 30px;
    background-color: #fff !important;
    border-radius: 4px;
    box-shadow: 0px 0px 10px #0000001f;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 5px;
    border: none !important;
}

.table td .btn_prop.btn-danger, .table td .btn.btn-danger{
    color:#f10 !important;
}

.table td .btn_prop.btn-success, .table td .btn.btn-primary{
    color: #36B609 !important;
}

table.dataTable label{
    font-size: 14px;
}

.card_product_header{
    padding: 10px 20px;
}

.card_product_header h5, .main-title h3{
    font-size: 16px !important;
}

.pagination>.active>a{
    background-color:#008000;
    border-color: #008000;
}

.navbar-custom-menu>.navbar-nav>li>.dropdown-menu{
    box-shadow: 0px 0px 10px #00000026;
    border-radius: 10px;
    overflow: hidden;
}
.skin-blue .main-header li.user-header{
    background-color:#008000;
}

@media(max-width:767px){
    .skin-blue .main-header .logo{
        margin-bottom: 20px;
    }
    .fixed .content-wrapper{
        margin-top: 100px;
    }
    .content-wrapper{
        height: calc(100vh - 140px);
    }
    .sidebar-menu{
        margin-top: 0px;
        border-top:none;
    }
    .white_box{
        padding: 10px !important;
    }
}

